/*
Theme Name: Cozy Child
Theme URI: http://cozy.edge-themes.com
Description: A child theme of Cozy Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com
Version: 1.0.0
Text Domain: cozy
Template: cozy
*/

#custom_html-2 {
	display: inline-block;
}

#custom_html-2 a {
	margin-bottom: -6px !important;
}

.edgtf-search-cover {
    background: #03A9F4 !important;
}

.edgtf-header-standard .edgtf-fullscreen-menu-opener, .edgtf-header-standard .edgtf-search-opener {
    display: none !important;
}

.feedback-form .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
	margin-bottom: 0px;
}

.feedback-form .input-bold {
	font-weight: 700;
}

.hustle-ui.module_id_1 .hustle-popup-content {
	padding-right: 18px;
}

.accordion_mock_up{
	display: none;
}

.edgtf-four-columns .edgtf-column {
    width: 44% !important;
    float: left;
}

#edgtf-back-to-top {
    bottom: 45px !important;
}

@media only screen and (max-width: 1030px) {
	.edgtf-position-right-inner{
		display:none !important;
	}
	
	.edgtf-header-standard .edgtf-menu-area .edgtf-vertical-align-containers .edgtf-position-right-inner{
		display:none;
	}
}

/* Table size SM */
@media only screen and (max-width: 1023px) {
	.slider_mock_up{
		display: none;
	}

	.accordion_mock_up {
		display: block;
	}

	/* .edgtf-mobile-header .edgtf-mobile-logo-wrapper img {
		height: 43px !important;
		width: 251px !important;
	} */

	.edgtf-vertical-align-containers .edgtf-position-center {
		height: 100%;
		width: 114% !important;
	}
	
	.hide_text_mobile{
		display:none;
	}
	
	.edgtf-position-right-inner{
		display:none !important;
	}
	
	.edgtf-header-standard .edgtf-menu-area .edgtf-vertical-align-containers .edgtf-position-right-inner{
		display:none;
	}
}

@media only screen and (max-width: 600px) {
	.footer-bvpc-logo {
		width: 102px !important;
	}
}